<?php

    if(isset($_POST['idUsuario'])){
		include("../../classes/database.class.php");
		include("../../classes/usuarioModel.class.php");

		$idUsuario = $_POST['idUsuario'];
			
		$modelo = new UsuarioModel();
		$rows = $modelo->searchUsuario($idUsuario);

		echo json_encode($rows);
}